# -*- encoding: utf-8 -*-
# stub: falcore 0.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "falcore".freeze
  s.version = "0.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Seth Vargo".freeze]
  s.date = "2014-04-11"
  s.description = "Falcore is a Ruby library and CLI for collecting Jenkins slave information from a Jenkins master and aggregating to multiple output formats and checks as StatsD or Nagios.".freeze
  s.email = ["sethvargo@gmail.com".freeze]
  s.executables = ["falcore".freeze]
  s.files = ["bin/falcore".freeze]
  s.homepage = "https://github.com/opscode/falcore".freeze
  s.licenses = ["Apache 2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "A Ruby application for collecting Jenkins node slave status and aggregating to multiple output formats.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<dogstatsd-ruby>.freeze, ["~> 1.3"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.5"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 2.14"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<sinatra>.freeze, ["~> 1.4"])
    s.add_development_dependency(%q<webmock>.freeze, ["~> 1.17"])
  else
    s.add_dependency(%q<dogstatsd-ruby>.freeze, ["~> 1.3"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.5"])
    s.add_dependency(%q<rspec>.freeze, ["~> 2.14"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<sinatra>.freeze, ["~> 1.4"])
    s.add_dependency(%q<webmock>.freeze, ["~> 1.17"])
  end
end
